Bug 806816 - Guvnor, IE8: Welcome dialogue overflows
Guvnor, IE8: Welcome dialogue overflows
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Windows
unspecified Severity medium
: ---
: BRMS 5.3.0.GA
Assigned To: Mark Proctor
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 05:54 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When logging into the BRMS user interface for the first time with Internet Explorer 8, the contents of the welcome dialog box overflowed the boundary of the dialog box. This has been resolved and the dialogue box is now the correct size.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
welcome dialogue (44.08 KB, image/png)
2012-03-26 05:54 EDT, Zuzana Krejčová
no flags Details
Can not reproduce (5.07 KB, image/png)
2012-03-27 05:18 EDT, Jervis Liu
no flags Details

  None (edit)
Description Zuzana Krejčová 2012-03-26 05:54:28 EDT
Created attachment 572723 [details]
welcome dialogue

Description of problem:
See screenshot - the "Welcome to BRMS" dialogue with the install samples prompt overflows on the right side.


Version-Release number of selected component (if applicable):
BRMS 5.3.0 ER5


No matter how narrow I make the FF window, it still displays right, the IE8 though is buggy.
Assigned to jliu, as he's supposed to have more experience with these IE bugs.
Comment 1 Jervis Liu 2012-03-27 05:17:28 EDT
Can not reproduce. I've tried BRMS 5.3.0 ER5 with IE8 (with both IE8 mode and IE7 mode), the dialog window looks good to me. See attached screen.
Comment 2 Jervis Liu 2012-03-27 05:18:33 EDT
Created attachment 572998 [details]
Can not reproduce

Can not reproduce
Comment 3 Zuzana Krejčová 2012-03-27 06:55:42 EDT
It looks to me as if the width of the content depends on the width of the two buttons. The English text is much wider that the Chinese version, which in turn makes the buttons wider, which in turn makes the whole content wider. It then overflows the dialogue boundary.
I'd much appreciate it if you could try it once more, with the English version.
Comment 4 Jervis Liu 2012-03-28 02:03:04 EDT
Thanks! I am able to reproduce the bug now with English local.
Comment 5 Ryan Zhang 2012-04-23 03:36:01 EDT
Update status to ON_QA. Please verify them against ER6.
Comment 7 Sona Mala 2012-06-04 06:36:22 EDT
Verified on ER8
Comment 8 lcarlon 2012-06-04 19:41:04 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When logging into the BRMS user interface for the first time with Internet Explorer 8, the contents of the welcome dialog box overflowed the boundary of the dialog box. This has been resolved and the dialogue box is now the correct size.

Note You need to log in before you can comment on or make changes to this bug.